package com.ydl.ydlcommon.bean

/**
 * Created by Ykai on 2021/1/8.
 */
data class BaseUrlBean(
    var baseUrlGatewayDTOList:List<UrlBean>
)

data class UrlBean(
    var baseUrl:String,
    var bizType:String?,
    var goGateway:Boolean
)